@charset "utf-8";

body {

	max-width:980px;

}


#tpNvMenu a.mnTpLnk, #tpNvMenu a.mnTpLnk:hover, #tpNvMenu a.mnTpLnkSlctd, #tpNvMenu a.mnTpLnkOn, #tpNvMenu span.mnTpLnkSlctd  { 
  color:#e7e2d8;	
  float:left;
  padding:0 1em;
  text-transform:uppercase;
  text-decoration:none;

  pointer-events: none;
  cursor: default;
}



#main_interior_content_section {
	font-size:150%;
}